@charset "utf-8";
/* CSS Document */
.color_red {
color: #ff0000 !important;
}
.color_orange {
color: #FE6C3B !important;
}
.small {
font-size: 0.85em;
}
.social li {
float: left;
margin: 3px 5px;
list-style: none;
padding: 0;
}
.clear {
clear: both;
}
.txr {
text-align: right;
}
.txc {
text-align: center;
}
.hidden {
overflow: hidden;
}
.big {
font-size: 1.2em;
line-height: 1.3em;
}
.mr0auto {
margin: 0 auto;
}
.res_img {
  max-width:100%;
  height:auto;
}
/*---------------------------------------
basic
---------------------------------------*/
h1.blog-title-03 a {
text-decoration: none;
color: #333;
}
.box-01 ul li {
font-size: 1.3em;
line-height: 1.5em;
}
.table-red {
background-color: #FFCCFF;
}
.en_page * {
font-size: 0.9225em;
font-family: Verdana, Arial, sans-serif, "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka";
}
.sm14_support dd,
.sm14_support dt,
.en_page td,
.en_page th {
font-size: 1.2em;
}
.newbox1 {
  padding:15px;
}
/*---------------------------------------
言語選択ナビ
---------------------------------------*/
div#h1-area ul li span {
display: block;
font-size: 11px;
color: #FFF;
text-indent: -9999px;
margin: 0;
padding: 16px 0 0 0;
}
div#h1-area ul li a {
background-position: top !important;
display: block;
width: 60px;
height: 35px;
margin: 0;
padding: 0;
}
div#h1-area ul li {
float: left;
background-position: top;
width: 60px;
height: 35px;
text-align: center;
margin: 0;
padding: 0;
overflow: hidden;
text-indent: -3000%;
}
div#h1-area ul li a span {
color: #AAA;
text-indent: -9999px;
}
div#h1-area ul li:hover {
background-position: center !important;
}
div#h1-area ul li.current {
background-position: bottom !important;
}
div#h1-area ul li.language-navi-ja {
background-image: url(/css/img/language_navi_ja.jpg);
}
div#h1-area ul li.language-navi-us {
background-image: url(/css/img/language_navi_us.jpg);
}
div#h1-area ul li.language-navi-cn {
background-image: url(/css/img/language_navi_cn.jpg);
}
div#h1-area ul li.language-navi-tr {
background-image: url(/css/img/language_navi_tr.jpg);
}
div#h1-area ul li.language-navi-kr {
background-image: url(/css/img/language_navi_kr.jpg);
}
div#h1-area ul li.language-navi-ru {
background-image: url(/css/img/language_navi_ja.jpg);
}
div#h1-area ul li.language-navi-nl {
background-image: url(/css/img/language_navi_nl.jpg);
}
div#h1-area ul li.language-navi-ru {
background-image: url(/css/img/language_navi_ru.jpg);
}
div#h1-area ul li.language-navi-fn {
background-image: url(img/language_navi_fn.png);
}
div#h1-area ul li.language-navi-thc {
background-image: url(/css/img/language_navi_thc.jpg);
}
div#h1-area ul li.language-navi-se {
background-image: url(/css/img/language_navi_se.png);
}
div#h1-area ul li.language-navi-es {
background-image: url(/css/img/language_navi_es.png);
}
div#h1-area ul li.language-navi-it {
background-image: url(/css/img/language_navi_it.png);
}
div#h1-area ul li.language-navi-de {
background-image: url(img/language_navi_de.png);
}
/*飛び出し修正　*/
div#h1-area ul li.language-navi-ja {
border-radius: 0 0 0 4px;
}
/*---------------------------------------
宿
---------------------------------------*/
.border_gray {
border: gray 1px solid;
padding: 5px;
margin-bottom: 20px;
}
.font2 {
font-size: 1.5em;
line-height: 1.3em;
}
/*---------------------------------------
summer 2014
---------------------------------------*/
img.noblock {
display: inline !important;
}
.arow_h4 {
background-image: url(img/arrow.png);
background-repeat: no-repeat;
background-position: 0px 3px;
padding-left: 15px;
margin-bottom: 0px;
font-weight: bold;
font-size: 1.3em;
line-height: 1.3em;
}
.b-box {
padding-bottom: 1em;
border-bottom: solid 1px #bbb;
margin-bottom: 1em;
}
.sm14_support dt {
clear: both;
font-weight: bold;
color: #FE6C3B !important;
border-bottom: solid 1px #FE6C3B;
font-size: 1.3em;
}
.sm14_support dd {
  padding-top:5px;
margin-bottom: 1em;
/*font-size: 1.3em;*/
font-size: 1em;
}
a.estima-banner.apply_btn {
background-image: url(http://www.hokkaido-jals.com/ja/wp-content/themes/jals_ja/images/side_banner_estima.gif);
margin-left: 142px;
}
a.apply-banner.apply_btn {
background-image: url(http://www.hokkaido-jals.com/ja/wp-content/themes/jals_ja/images/side_banner_apply.gif);
}
a.apply_btn {
display: block;
float: left;
text-indent: -9999px;
width: 200px;
height: 75px;
background-position: top;
margin: 0;
padding: 0;
margin-right: 10px;
}
.box-column.hidden {
padding-top: 20px;
}
/*---------------------------------------
image position
---------------------------------------*/
.aligncenter {
margin-right: auto;
margin-left: auto;
display: block;
}
.alignleft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
.alignright {
float: right;
margin-bottom: 10px;
margin-left: 10px;
}
.pickmessage {
font-weight: bold;
font-size: 1.3em;
}
div.box-01 img.alignright {
margin-bottom: 10px;
margin-left: 10px;
}
/*---------------------------------------
page table
---------------------------------------*/
.page_talbe {
/*font-size: 1.3em;*/
font-size: 1em;
margin: 1em 0;
}
.page_talbe th {
padding: 5px;
border-bottom: 1px solid #eee;
}
.page_talbe td {
padding: 5px;
border-bottom: 1px solid #eee;
}
.normal_table {
width: 100%;
}
.normal_table td,
.normal_table th {
vertical-align: top;
padding: 6px;
border: 1px solid rgb(200, 200, 200);
}
.normal_table th {
font-weight: bold;
background-color: #eee;
min-width: 20%;
}
div.box-01 .normal_table p {
margin-top: 0;
}
div.box-01 .normal_table p.mb1 {
margin-bottom: 1em;
}
.normal_table ul {
margin: 5px 0;
padding-left: 2em;
}
/*---------------------------------------
slide
---------------------------------------*/
#slide_shadow {
background-image: url(img/r_s1.png), url(img/l_s1.png);
background-position: right 135px, left 135px;
background-repeat: no-repeat, no-repeat;
}
#slide_shadow.sum2015 {
background-position: right 118px, left 118px;
}
#win_slide {
width: 660px;
position: relative;
}
#win_slide .caroufredsel_wrapper {
height: 170px;
margin: 0 auto !important;
}
#win_slide.sum2015 .caroufredsel_wrapper {
height: 155px;
}
#win_slide ul {
overflow: hidden;
height: 162px;
width: 100%;
}
#win_slide ul li {
float: left;
padding: 0;
margin-top: 5px;
margin-right: 3px;
margin-bottom: 10px;
margin-left: 3px;
font-weight: bold;
text-align: center;
display: block;
}
#win_slide ul li img {
width: 200px;
vertical-align: baseline;
height: 150px;
}
.sum2015 #win_slide ul li img {
width: 200px;
height: 133px;
}
#win_slide ul li dl dt div {
background-image: url(img/round.png);
background-repeat: no-repeat;
height: 15px;
width: 125px;
position: absolute;
bottom: 6px;
left: -12px;
}
#win_slide ul li dl dt {
position: relative;
}
#win_slide ul li dl dd {
font-size: 0.85em;
line-height: 1.3em;
}
#next3 {
background-image: url(img/right_up_export.png);
background-repeat: no-repeat;
width: 30px;
height: 70px;
position: absolute;
right: -46px;
top: 48px;
cursor: pointer;
}
#prev3 {
background-image: url(img/left_up_export.png);
background-repeat: no-repeat;
width: 30px;
height: 70px;
position: absolute;
left: 0;
top: 48px;
cursor: pointer;
}
/*
タイ語　フォントサイズ変更　2014/12
*/
.lang-th div#main-area,
.lang-th div#side-bar,
.lang-th ul#main-navi li a,
.lang-th ul#main-navi div.sub ul li a,
.lang-th div.top-box-01 p,
.lang-th div.top-box-01,
.lang-th div.box-01 p,
.lang-th div.box-01 {
/*font-size: 21px;*/
font-size:15px;
line-height: 1.4em;
}
.lang-th div#footer {
}
.lang-th #h1-area h1 {
font-size: 17px !important;
}
.lang-th #header_sub_link li a {
font-size: 19px;
}
.lang-th div.top-box-01 h3 {
font-size: 18px;
}
.lang-th div.top-box-01 h2 {
font-size: 31px;
}
.lang-th ul#main-navi li a {
padding-top: 12px;
height: 44px;
}
.lang-th div.top-box-01 .h3_set01 {
font-size: 21px;
}
.lang-th div#side-navi-title h2 {
font-size: 28px;
}
.lang-th div#side-banner-navi ul li a {
padding-top: 13px;
height: 62px;
line-height: 1em;
}
.lang-th div#side-banner-navi ul li:nth-child(2) a {
padding-top: 8px;
height: 67px;
}
.lang-th .h2-01 {
font-size: 35px;
}
.lang-th div#footer {
line-height: 1em;
/*font-size: 17px;*/
}
.lang-th table.price-table td span {
font-size: 21px;
}
/*fee calculator --------------------------------------------*/
input.none,
tr.none {
  display: none;
}
.hissu {
  color: #f00;
  font-weight: bold;
}
h3.clred {
background-color: rgb(213, 19, 53);
color: #fff;
padding: 9px;
border-radius: 5px;
margin-bottom: 3px;
margin-top: 1.5em;
}
.selectCourseBox {
}
.selectCourseBox dt {
padding: 1% 1% 1px 2%;
margin: 0;
clear: both;
}
.selectCourseBox dd {
padding: 0 1% 1% 2%;
margin: 0;
}
.selectCourseBox dl {
overflow: hidden;
margin: 10px 0;
background-color: #F2F2F2;
border-radius: 4px;
position: relative;
}
.selectCourseBox dt select,
.selectCourseBox dd input {
font-size: 16px;
padding: 2px 10px;
display: inline-block;
width: 490px;
height: 27px;
position: relative;
z-index: 2;
border: 1px solid #aaa;
top: 1px;
border-radius: 0 2px 2px 0;
}
.clwaku,
body .clwaku {
    padding: 1em !important;
    border: 5px solid #D51335;
    display: block;
    border-radius: 5px;
}
.mt10 {
  margin-top:10px !important;
}
.mb10 {
  margin-bottom:10px !important;
}
.mt60 {
  margin-top:60px !important;
}
input.course_datepicker {
  margin-bottom: 1px;
}
.selectCourseBox dd input {
height: 21px;
width: 469px;
}
.selectCourseBox dd input.weeks_input {
width: 80px;
}
.selectCourseBox dt span.cspan,
.selectCourseBox dd span.cspan {
display: inline-block;
width: 120px;
padding: 5px 10px;
border: 1px solid #aaa;
border-radius: 3px 0 0 3px;
line-height: 1.2em;
border-right: none;
background-color: #EDE1DC;
height: 15px;
}
#addSectionBtn,
#addCourseBtn {
margin: 10px 10px 40px 10px;
padding: 6px 0;
background-color: rgb(213, 19, 53);
color: #fff;
border-radius: 5px;
width: 145px;
line-height: 1.2em;
text-align: center;
box-shadow: 0 3px 0 #8F0F25;
cursor: pointer;
position: relative;
font-size: 12px;
}
#addSectionBtn:hover,
#addCourseBtn:hover {
box-shadow: 0 0 0#fff;
top: 2px;
}
#add_invoice .add_box .close,
.selectCourseBox dd.close {
width: 25px;
height: 25px;
position: absolute;
top: 6px;
cursor: pointer;
right: 9px;
background-image: url(images/es_close.png);
background-repeat: no-repeat;
padding: 0;
margin: 0;
z-index:10;
}
#addSectionBtn span,
p#addCourseBtn span {
display: inline-block;
width: 20px;
height: 19px;
background-color: #610919;
border-radius: 50%;
margin-left: 1px;
margin-right: 4px;
text-align: center;
font-size: 15px;
line-height: 1em;
padding-right: 1px;
}
.add_title,
.add_text_input {
  display:none;
}
/*calender */
.ui-widget-content .ui-datepicker-calendar span.ui-state-default {
color: #bbb;
border-color: #eee;
}
/*table */
.contact-table.cl_table th,
.contact-table.cl_table td {
  padding: 7px;
border: 1px solid #aaa;
}
table.contact-table tr td.pt {
  font-weight: bold;
  text-align: right;
      vertical-align: bottom;
  width: 170px;
}

.clinput,
.clselect {
font-size: 16px;
padding: 2px 10px;
border: 1px solid #aaa;
border-radius: 2px;
}
.cl_table select, .cl_table input {
  padding: 3px 5px;
  margin-bottom: 2px;
}
.clinput.datepicker {
width: 250px;
}
.table_head_price {
  width:25% !important;
}
.table_head_item {
  width:75% !important;
}
.bold {
    font-weight: bold;
}

.red {
    color: #D51335;
}
.box007 {
    padding: 0 10px 10px 10px;
    border: 2px solid #aaa;
    margin-top: 1em;
}
tbody.sbbody {
    display: block;
}
div.box-01 #feePdf,
div.box-01 #feePrint {
    margin: 0 !important;
    text-align: right;
    padding: 0 !important;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}
.s_btn a {
    width: 200px;
    display: block;
    margin: 0 auto 20px auto;
    text-decoration: none;
    font-weight: bold;
    background-color: #D51335;
    border-radius: 4px;
    color: #fff;
    padding: 8px 0;
    box-shadow: 0 2px #6D081A;
}
#calculate_btn {
display: block;
padding: 12px 0;
text-align: center;
line-height: 1em;
width: 320px;
margin: 4em auto;
color: rgb(213, 19, 53);
border: 2px solid rgb(213, 19, 53);
border-radius: 3px;
font-size: 1.2em;
font-weight: bold;
text-decoration: none;
position: relative;
}
#calculate_btn:hover {
cursor: pointer;
opacity: 0.8;
top: 2px;
}
table .cltotal {
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.4em;
    text-align: right !important;
}
table #total_th {
  text-align: right !important;
}
#sw_select,
ul.pickup_hidden {
overflow: hidden;
border-radius: 3px;
font-size: 0.9em;
font-weight: bold;
padding: 0;
width: 710px;
}
#sw_select li,
ul.pickup_hidden li {
float: left;
list-style: none;
margin: 0;
padding: 6px 0;
text-align: center;
cursor: pointer;
}
#sw_select li {
  border:2px solid #22C348;
  color: #22C348;
  padding:5px 30px;
  margin-right:5px;
  border-radius:5px;
  margin-bottom:5px;
  background-color:#fff; 
}
#sw_select li.current {
  background-color:#22C348;
  color:#fff;

}
ul.pickup_hidden li.current {
color: #fff !important;
}
li#pickup_yes {
width: 352px;
color: rgb(7, 197, 60);
border: 1px solid rgb(7, 197, 60);
border-radius: 5px 0 0 5px;
margin-right: 1px;
}
li#pickup_yes.current {
background-color: rgb(77, 213, 115);
}
li#pickup_no {
width: 352px;
margin-left: 1px;
color: rgb(250, 135, 64);
border-radius: 0 5px 5px 0;
border: 1px solid rgb(250, 135, 64);
}
li#pickup_no.no_current {
color: #aaa;
border: 1px solid #aaa;
  cursor: not-allowed !important;
}
li#pickup_no.current {
background-color: rgb(250, 172, 124);
}
#payment_bank {
width: 352px;
margin-right: 1px;
border: 1px solid #333;
border-radius: 5px 0 0 5px;
}
li#payment_bank.current {
background-color: #797979;
}
#payment_paypal {
width: 352px;
margin-left: 1px;
border-radius: 0 5px 5px 0;
border: 1px solid #2F80FD;
color: #2F80FD;
}
li#payment_paypal.current {
background-color: #70A1ED;
}
.opa {
visibility:hidden;
opacity:0;
height:1px;
zoom:1;
display:block;
}
#ui-datepicker-div {
    z-index: 10000;
}
/*INVOICE --------------------------------------------*/
.add_box {
    padding-right: 22px;
    position:relative;
    z-index:0;
}
.box-01 ul.d_ans01 li {
    list-style: none;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    float: left;
    margin-right: 40px;
    margin-bottom: 5px;
}
/*TEST D 201512 --------------------------------------------*/
ul.d_ans01 {
    padding: 0 0 5px 0;
    margin: 0;
    overflow: hidden;
}
.c_sp1 {
  width:5em;
  display:inline-block;
}

/*Internship and VISA */
div.box-01 .feetable_blue {
  margin-top:20px;
    width: 100%;
}

div.box-01 .feetable_blue th {
    font-weight: bold;
    background-color: #FDFFD9;
    border: 2px solid #fff;
    padding: 6px;
}
div.box-01 .feetable_blue td {
  text-align:center;
}
div.box-01 .feetable_blue th.fww {
    width: 250px !important;
}
div.box-01 .feetable_blue.th_center th {
    text-align: center;
    font-weight: normal;
}
div.box-01 .feetable_blue th.fww1 {
    width: 430px !important;
    font-weight:bold;
}
div.box-01 .feetable_blue th.fw2 {
    width: 100px !important;
}
.bold {
  font-weight:bold !important;
}
div.box-01 .feetable_blue td {
  vertical-align:middle;
    border: 2px solid #fff;
    padding: 6px;
    background-color: #EBE9DE;
}
.bk_orange {
  padding:10px !important;
      background-color: rgb(253, 240, 205);
}

div.box-01 .feetable_blue tr:nth-child(3) td {
    background-color: #EBE9DE;
}

dl.faq_dl dt {
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 1em;
}

dl.faq_dl dd {
    padding: 0;
    margin: 0 0 0 2em;
    margin-bottom: 2em;
}

h4.h4-under {
    text-decoration: underline;
    font-size: 1.2em;
}
.mt13 {
    margin: 13px 0 0 0 !important;
    padding: 0;
}
body .box-01 ul.notes li {
    padding-left: 17px;
    position: relative;
    list-style: none;
    line-height: 1.3em;
    color: #cc0000;
    margin-bottom: 7px;
    font-size: 0.9em;
}

ul.notes li:after {content: "※";position: absolute;left: 0;top: 0;color: #cc0000;}

ul.notes {
    margin-left: 0;
    padding-left: 25px;
}
/*ボランティアフォーム　*/
#taiken-form {
  margin-bottom: 1em;
  font-size: 1em;
}

#taiken-form dd{
    padding-left:0;
    margin-left: 0;
}

#taiken-form dt {
  font-weight: bold;
  line-height: 1.4em;
  margin-top: 1em;
  background-repeat: no-repeat;
  background-position: 0 4px;
  margin-bottom: 2px;
}


.wpcf7-radio label {
    display: block;
    line-height: 1em;
}